#globalnavigation-wrap{
 width:100%;
 height:30px;
 background-color:#0351C6;
 margin:0;
 text-align:center;
 *font-size: 0;
}

#globalnavigation {
 z-index:100;
 width: 950px;
 height:30px;
 margin:0 auto;
 line-height:0;
}

ul#globalnavi{
width:950px;
 font-size:0px;
 /*margin:0 auto;*/
 height:30px;
 padding:0;
 clear:both;
 background-image:url("/img/globalnavi/back.jpg");
}
ul#globalnavi li{
    list-style:none;
    float:left;
    width:128px;
}
ul#globalnavi a{
    display:block;
    width:128px;
    height:30px;
    /*overflow:hidden;*/
}

#globalnavi a span{display:none;}

a.index{
    background-image:url("/img/globalnavi/service_nom.jpg");
}
a:hover.index{
    background-image:url("/img/globalnavi/service_over.jpg");
}
a.feeA{
    background-image:url("/img/globalnavi/fee_nom.jpg");
}
a:hover.feeA{
    background-image:url("/img/globalnavi/fee_over.jpg");
}
a.base{
    background-image:url("/img/globalnavi/base_nom.jpg");
}
a:hover.base{
    background-image:url("/img/globalnavi/base_over.jpg");
}
a.option{
    background-image:url("/img/globalnavi/option_nom.jpg");
}
a:hover.option{
    background-image:url("/img/globalnavi/option_over.jpg");
}
a.casestudy{
    background-image:url("/img/globalnavi/casestudy_nom.jpg");
}
a:hover.casestudy{
    background-image:url("/img/globalnavi/casestudy_over.jpg");
}
a.question{
    background-image:url("/img/globalnavi/question_nom.jpg");
}
a:hover.question{
    background-image:url("/img/globalnavi/question_over.jpg");
}
/*
a.order{
    background-image:url("/img/globalnavi/order_nom.jpg");
    width:132px !important;
}
a:hover.order{
    background-image:url("img/globalnavi/order_over.jpg");
    width:132px !important;
}
*/